Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3556 - LILO doesnt work with a HDD/BIOS combo.
Summary: LILO doesnt work with a HDD/BIOS combo.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-18 01:55 UTC by zurk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-08 19:56:34 UTC


Attachments (Terms of Use)

Description zurk 1999-06-18 01:55:58 UTC
I have a compaq presario 2412ES system with phoenix bios
version 4.0 release 6. I cant get lilo to work with my 1 GB
IDE hard disk. It displays L 80 80 80 80.. on boot. The same
hard disk worked fine with LILO on an AMI BIOS. Attempting
to put a 4.3GB hard disk in place of the 1GB worked ok with
lilo booting up perfectly on the 2412ES. i guess its the
combination of a 1 gig hdd+phoenix bios that screwed things
up...somewhere.

Comment 1 David Lawrence 1999-07-08 19:56:59 UTC
According to the error message you are getting it is probably a bios
configuratio n problem with the drive you were using. Check
/usr/doc/lilo-0.21/doc/User_Guide.ps for more detail on the error
message you are getting.


Note You need to log in before you can comment on or make changes to this bug.